Subject: Re: [lojban] Re: Question

From: [email-masked]
Date: Sat, 13 Jul 2002 16:43:26 EDT

In a message dated 7/13/2002 1:16:40 PM Central Daylight Time, 
[email-masked] writes:

> On Fri, Jul 12, 2002 at 09:20:39PM +0200, Daniel Tripmix wrote:
> > Daniel in norwegian (my name)
> > 
> > D - as D in doom
> > A - as A in father
> > N - as N in no
> > I - as I in inn
> > E - as E in explosion
> > L - as L in listen
> > 
> > will my name be writhen the same in Lojban? If not could you pleas
> > tell me the corect way to wrigth it.
> 
> Lojban has no sound like 'i as in inn'. If you spell it 'daniel', you
> end up with a dipthong, something like 'dawn-yell' (i.e. more an
> American or British pronounciation). 'danel' is probably closest, but
> it's really a stylistic choice on your part.
> 

Another possibility is {dani,el} , roughly my dialect "Donny -el;" still not 
exactly right, but with the right syllable count (if I understand the 
original description).